Subject: Re: Caps lock problem and/or less can't
From: [email-masked] (Tony Bom)

30 May 1997 21:50:23 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked]
Tel: + (39 - 6) 54 23 98 -11  -  Fax: (39 - 6) 541 12 35
Web: http://www.axnet.it
X-Mailer: ELM [version 2.4 PL24]
Original-Sender: [email-masked]

> Hi,

	Ciao!

>   I'd like to know what should I set to  the 'mount' (bin or text).
>   I've download the mpack/uudecode/pgp on to NT and build with little
>   or no problem.  I, however, have problem to run this program under
>   any partition mount as 'text'.  I've tried to mount every in 'binary'
>   mode, but 'bash' seems to have problem reading the .bashrc file.
>   I guessed that it could not find the end of line marker since the
>   .bashrc was save with non-gnu editors.
> 
>   secondly,  I'd like to know who has successfully built any Unix
>   programs (i.e. vi) that use curses/ncurses/termcap/etc
>   libraries and which of this shall I use. And what TERM type should
>   I set to?

	I compiled correctly ncurses (1.9.9e), without to much modifications,
	and even compiled programs that use it. However, the thing I had
	to change was the /etc/termcap file. Basicly the clear didn't work
	(setting TERM to linux). I changed the cl=\E[H\EJ to cl=\E[H\E2J
	to make it work. Furthermore I removed all other entries, because
	curses complained about multiple definitions.
	Apart from this, it works just fine!
	Note that you must copy your_cygnus_dir_here/etc/termcap to /etc/termcap

>   Many thanks!

	np :)

	Tone.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".